body {
    background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 

#bodywrapper{
width:744px;
height:auto px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#body{
	width:744px;
	height: auto px;
	background: url(images/index_04.jpg);
    background-repeat:repeat-y;
	margin:0 0 0 0;
	}

#body h1{
	font:bold 22px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 0 20px;
}
#body h1 span{
	font:normal 22px/40px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
}


#body h2{
	font:bold 18px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 24px 20px;
}
#body h2 span{
	font:normal 18px/40px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
}
#body p.bodyText1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	background-color:#ffffff;
	margin:0 0 0 20px;
	display:block;
	width:700px;
	text-align: justify;
}

#bbottom
    {width: 744px;
	height: 34px;
	margin: 0px auto;
	background: url(images/index_05.jpg);
	}


#right1{
	width:206px;
	float:right;
	background: url(images/index_02.jpg);
    background-repeat:repeat-x;
	background-color:#ffffff;
	}

.product {
    padding: 8px 15px; 
    border: 0px solid black; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	text-align: justify;
}  



#box1{
	width:300px;
	float:left; padding-left:40px; padding-top:20px;
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	}	
	
#box2{
	width:300px;
	float:right; padding-right:40px; padding-top:20px;
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	}		


#box3{
	width:500px;
	float:left; padding-left:40px; padding-top:20px;
	
	}	


.style1 {font-weight: bold}
.spacer{
clear:both; 
font-size:0; 
line-height:0;
}


#buttonhome{
width:200px;
height:31px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 7px;
padding-top: 75px;
	
	}
#buttonhome a.buttonthumbs{
	background:url(images/buttons/home.gif) 0 0 no-repeat;
	width:200px;
	height:31px;
	display:block;
}
#buttonhome a.buttonthumbs:hover{
	background:url(images/buttons/home-over.gif) 0 0 no-repeat;
}


#buttonfaq{
width:200px;
height:31px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 7px;
padding-top: 2px;
	
	}
#buttonfaq a.buttonthumbs{
	background:url(images/buttons/faq.gif) 0 0 no-repeat;
	width:200px;
	height:31px;
	display:block;
}
#buttonfaq a.buttonthumbs:hover{
	background:url(images/buttons/faq-over.gif) 0 0 no-repeat;
}

#buttoncontact{
width:200px;
height:31px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 7px;
padding-top: 2px;
	
	}
#buttoncontact a.buttonthumbs{
	background:url(images/buttons/contact.gif) 0 0 no-repeat;
	width:200px;
	height:31px;
	display:block;
}
#buttoncontact a.buttonthumbs:hover{
	background:url(images/buttons/contact-over.gif) 0 0 no-repeat;
}


#buttonmanage{
width:200px;
height:31px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 7px;
padding-top: 2px;
	
	}
#buttonmanage a.buttonthumbs{
	background:url(images/buttons/manage.gif) 0 0 no-repeat;
	width:200px;
	height:31px;
	display:block;
}
#buttonmanage a.buttonthumbs:hover{
	background:url(images/buttons/manage-over.gif) 0 0 no-repeat;
}



 
#bestbreast{
float:left;
width:95px;
height:100px;
padding-top: 10px;
padding-right: 3px;
padding-bottom: 0px;
padding-left: 6px;

	}

	

#bestbreast a.buttonthumbs{
	background:url(images/products/best-breast.jpg) 0 0 no-repeat;
	width:95px;
	height:100px;
	display:block;
}

#bestbreast a.buttonthumbs:link{
	background:url(images/products/best-breast-over.jpg) 0 0 no-repeat;
}

#bestbreast a.buttonthumbs:hover{
	background:url(images/products/best-breast-over.jpg) 0 0 no-repeat;
}


#mmud{
float:left;
width:95px;
height:100px;
padding-top: 10px;
padding-right: 3px;
padding-bottom: 0px;
padding-left: 6px;

	
	}
#mmud a.buttonthumbs{
	background:url(images/products/miracle-mud.jpg) 0 0 no-repeat;
	width:95px;
	height:100px;
	display:block;
}
#mmud a.buttonthumbs:hover{
	background:url(images/products/miracle-mud-over.jpg) 0 0 no-repeat;
}




#nmw{
float:left;
width:95px;
height:100px;
padding-top: 10px;
padding-right: 3px;
padding-bottom: 0px;
padding-left: 6px;

	
	}
#nmw a.buttonthumbs{
	background:url(images/products/nomore-wrinkles.jpg) 0 0 no-repeat;
	width:95px;
	height:100px;
	display:block;
}
#nmw a.buttonthumbs:hover{
	background:url(images/products/nomore-wrinkles-over.jpg) 0 0 no-repeat;
}



#nms{
float:left;
width:95px;
height:100px;
padding-top: 10px;
padding-right: 3px;
padding-bottom: 0px;
padding-left: 6px;

	
	}
#nms a.buttonthumbs{
	background:url(images/products/nomorescars.jpg) 0 0 no-repeat;
	width:95px;
	height:100px;
	display:block;
}
#nms a.buttonthumbs:hover{
	background:url(images/products/nomorescars-over.jpg) 0 0 no-repeat;
}


#sf{
float:left;
width:95px;
height:100px;
padding-top: 10px;
padding-right: 3px;
padding-bottom: 0px;
padding-left: 6px;

	
	}
#sf a.buttonthumbs{
	background:url(images/products/sexyfeet.jpg) 0 0 no-repeat;
	width:95px;
	height:100px;
	display:block;
}
#sf a.buttonthumbs:hover{
	background:url(images/products/sexyfeet-over.jpg) 0 0 no-repeat;
}


#zb{
float:left;
width:95px;
height:100px;
padding-top: 10px;
padding-right: 3px;
padding-bottom: 0px;
padding-left: 6px;

	
	}
#zb a.buttonthumbs{
	background:url(images/products/zit-blaster.jpg) 0 0 no-repeat;
	width:95px;
	height:100px;
	display:block;
}
#zb a.buttonthumbs:hover{
	background:url(images/products/zit-blaster-over.jpg) 0 0 no-repeat;
}






#header{
width:744px;
height:281 px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}





/*- Menu 9--------------------------- */
	
#menu9 {
	width: 200px;
	margin: 10px;
	padding-right: 5px;
	padding-left: 0px;
    padding-top: 2px;
	}
	
#menu9 li a {
	height: 32px;
  	font:normal 13px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#d700fe;
	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu9 li a:link, #menu9 li a:visited {
	font:normal 13px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#d700fe;
	display: block;
	background:  url(images/menu13.gif);
	padding: 8px 0 0 35px;
	}
	
#menu9 li a:hover {
	color: #d700fe;
	background:  url(images/menu13.gif) 0 -32px;
	padding: 8px 0 0 35px;
	}
	

a.boldbuttons{
background: transparent url('images/roundedge-gray-left.gif') no-repeat top left;
display: block;
font: bold 13px Arial; /* Change 13px as desired */
line-height: 22px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 30px; /* Height of button background height */
padding-left: 8px; /* Width of left menu image */
text-decoration: none;

}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}


.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


#footerPan{width:778px; position:relative; margin:0 auto; padding-bottom:10px;}

#footerlogoPan{display:block; width:447px; height:82px; position:absolute; top:0px; left:456px;}

#footerPan ul{width:546px; position:absolute; top:0px; left:60px;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#4a4949;   text-decoration:none; font-family:  Arial, Helvetica, sans-serif; font-size: 12px;}
#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul.templateworld{width:250px; background:#3B3B3B; color:#fff; display:block; position:absolute; top:80px; left:10px;}
#footerPan ul.templateworld li a{background:#3B3B3B; display:block; color:#fff; text-decoration:none;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPan p.copyright{width:500px; color:#000; position:absolute; top:23px; left:70px; font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;}




#footerc{width:500px; position:relative; margin:0 auto; left:100px; padding-top:10px; font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;}


A.lnkStyle_01:link    { color:#fff; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
A.lnkStyle_01:visited { color:#fff; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
A.lnkStyle_01:active  { color: #fff; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
A.lnkStyle_01:hover   { color:#fff; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline;}

A.lnkStyle_02:link    { color:#333333 ; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:none; text-decoration:none;}
A.lnkStyle_02:visited { color:#333333; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:none; text-decoration:none;}
A.lnkStyle_02:active  { color: #333333; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:none; text-decoration:none;}
A.lnkStyle_02:hover   { color: #333333; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:none; text-decoration:underline;}